<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{BBCD58CB-247D-4108-A135-F36F8ABA3289}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GcDevicePc</RootNamespace>
    <AssemblyName>GcDevicePc</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>4</ApplicationRevision>
    <ApplicationVersion>1.0.1.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>F5BC126F49467FD58B7F9ED6D25381562543841F</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>GcDevicePc_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
    <UseVSHostingProcess>true</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>logo.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CKVocAlgorithm">
      <HintPath>..\dll\CKVocAlgorithm.dll</HintPath>
    </Reference>
    <Reference Include="CKVocAnalyzer, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\x86\Debug\CKVocAnalyzer.dll</HintPath>
    </Reference>
    <Reference Include="Ini.Net, Version=1.0.5531.18665, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\ini.net.1.1.0\lib\net20\Ini.Net.dll</HintPath>
    </Reference>
    <Reference Include="log4net">
      <HintPath>..\packages\log4net.2.0.8\lib\net45-full\log4net.dll</HintPath>
    </Reference>
    <Reference Include="LogOperate">
      <HintPath>..\dll\LogOperate.dll</HintPath>
    </Reference>
    <Reference Include="ModbusLib">
      <HintPath>..\dll\ModbusLib.dll</HintPath>
    </Reference>
    <Reference Include="NModbus4, Version=2.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\NModbus4.2.1.0\lib\net40\NModbus4.dll</HintPath>
    </Reference>
    <Reference Include="SpaceM">
      <HintPath>..\dll\SpaceM.dll</HintPath>
    </Reference>
    <Reference Include="SQLite.Designer">
      <HintPath>..\dll\SQLite.Designer.dll</HintPath>
    </Reference>
    <Reference Include="SQLiteOperate">
      <HintPath>..\dll\SQLiteOperate.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.SQLite, Version=1.0.104.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\x86\Debug\System.Data.SQLite.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.SQLite.Linq">
      <HintPath>..\..\GitCode\WitiumVOC\Debug\System.Data.SQLite.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Management" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WeifenLuo.WinFormsUI.Docking">
      <HintPath>..\dll\WeifenLuo.WinFormsUI.Docking.dll</HintPath>
    </Reference>
    <Reference Include="WitiumControl">
      <HintPath>..\dll\WitiumControl.dll</HintPath>
    </Reference>
    <Reference Include="ZedGraph">
      <HintPath>..\dll\ZedGraph.dll</HintPath>
    </Reference>
    <Reference Include="ZedGraph.resources">
      <HintPath>..\dll\ZedGraph.resources.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AboutForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AboutForm.Designer.cs">
      <DependentUpon>AboutForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AppInit.cs" />
    <Compile Include="auxtool.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="auxtool.Designer.cs">
      <DependentUpon>auxtool.cs</DependentUpon>
    </Compile>
    <Compile Include="CK_UI\AdjustFrom.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CK_UI\AdjustFrom.Designer.cs">
      <DependentUpon>AdjustFrom.cs</DependentUpon>
    </Compile>
    <Compile Include="CK_UI\CurveDisPlay2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CK_UI\CurveDisPlay2.Designer.cs">
      <DependentUpon>CurveDisPlay2.cs</DependentUpon>
    </Compile>
    <Compile Include="CK_UI\CurveDisPlay3.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CK_UI\CurveDisPlay3.Designer.cs">
      <DependentUpon>CurveDisPlay3.cs</DependentUpon>
    </Compile>
    <Compile Include="CK_UI\HistChartForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CK_UI\HistChartForm.Designer.cs">
      <DependentUpon>HistChartForm.cs</DependentUpon>
    </Compile>
    <Compile Include="CK_UI\InfoBarUser.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CK_UI\InfoBarUser.Designer.cs">
      <DependentUpon>InfoBarUser.cs</DependentUpon>
    </Compile>
    <Compile Include="CK_UI\LandIn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CK_UI\LandIn.Designer.cs">
      <DependentUpon>LandIn.cs</DependentUpon>
    </Compile>
    <Compile Include="CK_UI\UserCtl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CK_UI\UserCtl.Designer.cs">
      <DependentUpon>UserCtl.cs</DependentUpon>
    </Compile>
    <Compile Include="CK_UI\WaveTotalForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CK_UI\WaveTotalForm.Designer.cs">
      <DependentUpon>WaveTotalForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\FileTools.cs" />
    <Compile Include="Common\FileTransfer.cs" />
    <Compile Include="Common\GCModbus.cs" />
    <Compile Include="Common\GCModbus485.cs" />
    <Compile Include="Common\GCModbusSlave.cs" />
    <Compile Include="Common\FileHelper.cs" />
    <Compile Include="Common\GCModbusSlave485.cs" />
    <Compile Include="Common\Log.cs" />
    <Compile Include="Common\MoudbusOperation.cs" />
    <Compile Include="Common\NModbusSlave.cs" />
    <Compile Include="Common\RunTableHelper.cs" />
    <Compile Include="Common\SendDataToHW.cs" />
    <Compile Include="Common\TWFile.cs" />
    <Compile Include="ConfigDlg\ChromeDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\ChromeDlg.Designer.cs">
      <DependentUpon>ChromeDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\Det.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\Det.Designer.cs">
      <DependentUpon>Det.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\FIDDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\FIDDlg.Designer.cs">
      <DependentUpon>FIDDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\AuxDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\AuxDlg.Designer.cs">
      <DependentUpon>AuxDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\InjPortDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\InjPortDlg.Designer.cs">
      <DependentUpon>InjPortDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\InjValveDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\InjValveDlg.Designer.cs">
      <DependentUpon>InjValveDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\InjValveDlg2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\InjValveDlg2.Designer.cs">
      <DependentUpon>InjValveDlg2.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\MethodBase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\MethodBase.Designer.cs">
      <DependentUpon>MethodBase.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\RealColDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\RealColDlg.Designer.cs">
      <DependentUpon>RealColDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\RunTableDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\RunTableDlg.Designer.cs">
      <DependentUpon>RunTableDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\SignalDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\SignalDlg.Designer.cs">
      <DependentUpon>SignalDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\TabContorlEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ConfigDlg\TabContorlEx.designer.cs">
      <DependentUpon>TabContorlEx.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\TCDDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\TCDDlg.Designer.cs">
      <DependentUpon>TCDDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigInfo.Designer.cs">
      <DependentUpon>ConfigInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\AuxTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\AuxTab.designer.cs">
      <DependentUpon>AuxTab.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\AuxTabs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\AuxTabs.Designer.cs">
      <DependentUpon>AuxTabs.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\ChromColumn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\ChromColumn.Designer.cs">
      <DependentUpon>ChromColumn.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\ChromeTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\ChromeTab.designer.cs">
      <DependentUpon>ChromeTab.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\ChromTabs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\ChromTabs.Designer.cs">
      <DependentUpon>ChromTabs.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\DetTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\DetTab.designer.cs">
      <DependentUpon>DetTab.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\FID.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\FID.designer.cs">
      <DependentUpon>FID.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\EPCFID.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\EPCFID.Designer.cs">
      <DependentUpon>EPCFID.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\EPCTCD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\EPCTCD.Designer.cs">
      <DependentUpon>EPCTCD.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\IPPIP.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\IPPIP.Designer.cs">
      <DependentUpon>IPPIP.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\IPSPL.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\IPSPL.Designer.cs">
      <DependentUpon>IPSPL.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\IPVAL.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\injectionport\IPVAL.Designer.cs">
      <DependentUpon>IPVAL.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\MethodMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\MethodMain.designer.cs">
      <DependentUpon>MethodMain.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\PortTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\PortTab.designer.cs">
      <DependentUpon>PortTab.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\RealColTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\RealColTab.designer.cs">
      <DependentUpon>RealColTab.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\SampleTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\SampleTab.designer.cs">
      <DependentUpon>SampleTab.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\SignalTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\SignalTab.designer.cs">
      <DependentUpon>SignalTab.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\SPortTabs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\SPortTabs.Designer.cs">
      <DependentUpon>SPortTabs.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\TabContorlEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ConfigMethod\TabContorlEx.designer.cs">
      <DependentUpon>TabContorlEx.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\TCD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\TCD.designer.cs">
      <DependentUpon>TCD.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigMethod\ValveTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigMethod\ValveTab.designer.cs">
      <DependentUpon>ValveTab.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\GCTitle.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\GCTitle.Designer.cs">
      <DependentUpon>GCTitle.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\HMIStatus.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\HMIStatus.Designer.cs">
      <DependentUpon>HMIStatus.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MillisecondTimer.cs" />
    <Compile Include="Controls\PictureMenu.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\PictureMenu.Designer.cs">
      <DependentUpon>PictureMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\PrompBox.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\PrompBox.Designer.cs">
      <DependentUpon>PrompBox.cs</DependentUpon>
    </Compile>
    <Compile Include="CreateConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CreateConfig.Designer.cs">
      <DependentUpon>CreateConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="CK_UI\CurveDisPlay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CK_UI\CurveDisPlay.Designer.cs">
      <DependentUpon>CurveDisPlay.cs</DependentUpon>
    </Compile>
    <Compile Include="DataState.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DataState.Designer.cs">
      <DependentUpon>DataState.cs</DependentUpon>
    </Compile>
    <Compile Include="DeviceConfigUI\Auxiliary.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeviceConfigUI\Auxiliary.Designer.cs">
      <DependentUpon>Auxiliary.cs</DependentUpon>
    </Compile>
    <Compile Include="DeviceConfigUI\ColumnBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeviceConfigUI\ColumnBox.Designer.cs">
      <DependentUpon>ColumnBox.cs</DependentUpon>
    </Compile>
    <Compile Include="DeviceConfigUI\ConfigDevice.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeviceConfigUI\ConfigDevice.Designer.cs">
      <DependentUpon>ConfigDevice.cs</DependentUpon>
    </Compile>
    <Compile Include="DeviceConfigUI\Detection.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeviceConfigUI\Detection.Designer.cs">
      <DependentUpon>Detection.cs</DependentUpon>
    </Compile>
    <Compile Include="DeviceConfigUI\Device.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeviceConfigUI\Device.Designer.cs">
      <DependentUpon>Device.cs</DependentUpon>
    </Compile>
    <Compile Include="DeviceConfigUI\Sampling.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeviceConfigUI\Sampling.Designer.cs">
      <DependentUpon>Sampling.cs</DependentUpon>
    </Compile>
    <Compile Include="EPCTips.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EPCTips.Designer.cs">
      <DependentUpon>EPCTips.cs</DependentUpon>
    </Compile>
    <Compile Include="FileServerClient.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Formdebug.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Formdebug.Designer.cs">
      <DependentUpon>Formdebug.cs</DependentUpon>
    </Compile>
    <Compile Include="FormUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormUser.Designer.cs">
      <DependentUpon>FormUser.cs</DependentUpon>
    </Compile>
    <Compile Include="GCBuffer\DPBuffer.cs" />
    <Compile Include="GCBuffer\GCMethodConfig.cs" />
    <Compile Include="GCBuffer\HMIBuffer.cs" />
    <Compile Include="GCBuffer\HWConfig.cs" />
    <Compile Include="GCBuffer\PCBuffer.cs" />
    <Compile Include="GCBuffer\SignalBuffer.cs" />
    <Compile Include="GCMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GCMain.Designer.cs">
      <DependentUpon>GCMain.cs</DependentUpon>
    </Compile>
    <Compile Include="GCStatic.cs" />
    <Compile Include="GCTitle.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GCTitle.Designer.cs">
      <DependentUpon>GCTitle.cs</DependentUpon>
    </Compile>
    <Compile Include="globaldata.cs" />
    <Compile Include="INIOperation.cs" />
    <Compile Include="InstrConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="InstrConfig.Designer.cs">
      <DependentUpon>InstrConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="ListViewNF.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ListViewTest.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ListViewTest.designer.cs">
      <DependentUpon>ListViewTest.cs</DependentUpon>
    </Compile>
    <Compile Include="LMessageBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LMessageBox.Designer.cs">
      <DependentUpon>LMessageBox.cs</DependentUpon>
    </Compile>
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="IniHelper.cs" />
    <Compile Include="ConfigDlg\InjSampleDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\InjSampleDlg.Designer.cs">
      <DependentUpon>InjSampleDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="ConfigDlg\MethodConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConfigDlg\MethodConfig.Designer.cs">
      <DependentUpon>MethodConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="IniParam\Device.cs" />
    <Compile Include="IniParam\IniOp.cs" />
    <Compile Include="MDIBase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MDIBase.Designer.cs">
      <DependentUpon>MDIBase.cs</DependentUpon>
    </Compile>
    <Compile Include="Modbus.cs" />
    <Compile Include="Module\WTD424XOutput.cs" />
    <Compile Include="Module\WTD624X.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="ProThread\ChannelDataSave.cs" />
    <Compile Include="ProThread\ChannelDataSave2.cs" />
    <Compile Include="ProThread\ChannelDataSave3.cs" />
    <Compile Include="ProThread\ChannelDataTh.cs" />
    <Compile Include="ProThread\CKvocUpdata.cs" />
    <Compile Include="ProThread\CKvocUpdata2.cs" />
    <Compile Include="ProThread\CKvocUpdata3.cs" />
    <Compile Include="ProThread\DataOutput.cs" />
    <Compile Include="ProThread\DataRcv.cs" />
    <Compile Include="ProThread\DisplayDataTh.cs" />
    <Compile Include="ProThread\GcDataTh.cs" />
    <Compile Include="ProThread\HMIControl.cs" />
    <Compile Include="ProThread\HMISearch.cs" />
    <Compile Include="ProThread\HmiStatueTh.cs" />
    <Compile Include="ProThread\SendDataToZB.cs" />
    <Compile Include="ProThread\SignalDataToHw.cs" />
    <Compile Include="ProThread\ThreadMonitor.cs" />
    <Compile Include="QuitForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="QuitForm.Designer.cs">
      <DependentUpon>QuitForm.cs</DependentUpon>
    </Compile>
    <Compile Include="RestartHmi.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RestartHmi.Designer.cs">
      <DependentUpon>RestartHmi.cs</DependentUpon>
    </Compile>
    <Compile Include="RunTables.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunTables.Designer.cs">
      <DependentUpon>RunTables.cs</DependentUpon>
    </Compile>
    <Compile Include="SaveDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SaveDialog.designer.cs">
      <DependentUpon>SaveDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="SaveWin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SaveWin.Designer.cs">
      <DependentUpon>SaveWin.cs</DependentUpon>
    </Compile>
    <Compile Include="SendConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SendConfig.Designer.cs">
      <DependentUpon>SendConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="ShowConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ShowConfig.Designer.cs">
      <DependentUpon>ShowConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="StartForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StartForm.Designer.cs">
      <DependentUpon>StartForm.cs</DependentUpon>
    </Compile>
    <Compile Include="TestForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TestForm.Designer.cs">
      <DependentUpon>TestForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UserConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserConfig.Designer.cs">
      <DependentUpon>UserConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="WaitForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WaitForm.Designer.cs">
      <DependentUpon>WaitForm.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="AboutForm.resx">
      <DependentUpon>AboutForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="auxtool.resx">
      <DependentUpon>auxtool.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CK_UI\AdjustFrom.resx">
      <DependentUpon>AdjustFrom.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CK_UI\CurveDisPlay2.resx">
      <DependentUpon>CurveDisPlay2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CK_UI\CurveDisPlay3.resx">
      <DependentUpon>CurveDisPlay3.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CK_UI\HistChartForm.resx">
      <DependentUpon>HistChartForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CK_UI\InfoBarUser.resx">
      <DependentUpon>InfoBarUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CK_UI\LandIn.resx">
      <DependentUpon>LandIn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CK_UI\UserCtl.resx">
      <DependentUpon>UserCtl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CK_UI\WaveTotalForm.resx">
      <DependentUpon>WaveTotalForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\AuxDlg.resx">
      <DependentUpon>AuxDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\ChromeDlg.resx">
      <DependentUpon>ChromeDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\Det.resx">
      <DependentUpon>Det.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\FIDDlg.resx">
      <DependentUpon>FIDDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\InjPortDlg.resx">
      <DependentUpon>InjPortDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\InjSampleDlg.resx">
      <DependentUpon>InjSampleDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\InjValveDlg.resx">
      <DependentUpon>InjValveDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\InjValveDlg2.resx">
      <DependentUpon>InjValveDlg2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\MethodBase.resx">
      <DependentUpon>MethodBase.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\RealColDlg.resx">
      <DependentUpon>RealColDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\RunTableDlg.resx">
      <DependentUpon>RunTableDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\SignalDlg.resx">
      <DependentUpon>SignalDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\TabContorlEx.resx">
      <DependentUpon>TabContorlEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\TCDDlg.resx">
      <DependentUpon>TCDDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigInfo.resx">
      <DependentUpon>ConfigInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\AuxTab.resx">
      <DependentUpon>AuxTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\AuxTabs.resx">
      <DependentUpon>AuxTabs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\ChromColumn.resx">
      <DependentUpon>ChromColumn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\ChromeTab.resx">
      <DependentUpon>ChromeTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\ChromTabs.resx">
      <DependentUpon>ChromTabs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\DetTab.resx">
      <DependentUpon>DetTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\FID.resx">
      <DependentUpon>FID.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\injectionport\EPCFID.resx">
      <DependentUpon>EPCFID.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\injectionport\EPCTCD.resx">
      <DependentUpon>EPCTCD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\injectionport\IPPIP.resx">
      <DependentUpon>IPPIP.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\injectionport\IPSPL.resx">
      <DependentUpon>IPSPL.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\injectionport\IPVAL.resx">
      <DependentUpon>IPVAL.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\MethodMain.resx">
      <DependentUpon>MethodMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\PortTab.resx">
      <DependentUpon>PortTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\RealColTab.resx">
      <DependentUpon>RealColTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\SampleTab.resx">
      <DependentUpon>SampleTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\SignalTab.resx">
      <DependentUpon>SignalTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\SPortTabs.resx">
      <DependentUpon>SPortTabs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\TabContorlEx.resx">
      <DependentUpon>TabContorlEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\TCD.resx">
      <DependentUpon>TCD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigMethod\ValveTab.resx">
      <DependentUpon>ValveTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\GCTitle.resx">
      <DependentUpon>GCTitle.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\HMIStatus.resx">
      <DependentUpon>HMIStatus.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\PictureMenu.resx">
      <DependentUpon>PictureMenu.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\PrompBox.resx">
      <DependentUpon>PrompBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CreateConfig.resx">
      <DependentUpon>CreateConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CK_UI\CurveDisPlay.resx">
      <DependentUpon>CurveDisPlay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DataState.resx">
      <DependentUpon>DataState.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeviceConfigUI\Auxiliary.resx">
      <DependentUpon>Auxiliary.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeviceConfigUI\ColumnBox.resx">
      <DependentUpon>ColumnBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeviceConfigUI\ConfigDevice.resx">
      <DependentUpon>ConfigDevice.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeviceConfigUI\Detection.resx">
      <DependentUpon>Detection.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeviceConfigUI\Device.resx">
      <DependentUpon>Device.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeviceConfigUI\Sampling.resx">
      <DependentUpon>Sampling.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EPCTips.resx">
      <DependentUpon>EPCTips.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Formdebug.resx">
      <DependentUpon>Formdebug.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormUser.resx">
      <DependentUpon>FormUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GCMain.resx">
      <DependentUpon>GCMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GCTitle.resx">
      <DependentUpon>GCTitle.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="InstrConfig.resx">
      <DependentUpon>InstrConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ListViewTest.resx">
      <DependentUpon>ListViewTest.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LMessageBox.resx">
      <DependentUpon>LMessageBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConfigDlg\MethodConfig.resx">
      <DependentUpon>MethodConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MDIBase.resx">
      <DependentUpon>MDIBase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="QuitForm.resx">
      <DependentUpon>QuitForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="RestartHmi.resx">
      <DependentUpon>RestartHmi.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="RunTables.resx">
      <DependentUpon>RunTables.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SaveDialog.resx">
      <DependentUpon>SaveDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SaveWin.resx">
      <DependentUpon>SaveWin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SendConfig.resx">
      <DependentUpon>SendConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ShowConfig.resx">
      <DependentUpon>ShowConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="StartForm.resx">
      <DependentUpon>StartForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TestForm.resx">
      <DependentUpon>TestForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserConfig.resx">
      <DependentUpon>UserConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WaitForm.resx">
      <DependentUpon>WaitForm.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\app.manifest">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5 %28x86 和 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Components\" />
    <Folder Include="UI\configmenu\" />
    <Folder Include="UI\ico\" />
    <Folder Include="UI\menu\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="logo.ico" />
    <Content Include="UI\picture\色谱3.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\SharedSpace\SharedSpace.csproj">
      <Project>{5498f944-5721-461b-b07f-3105ef0bf643}</Project>
      <Name>SharedSpace</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>